<?php
/**
 *   内部设备名称
 *  @author  system
 *  @version    1.0
 *  @date 2021-01-25 13:37:36
 *
 */
namespace App\Repositories\Inner\Device;

use App\Repositories\Base\Repository;


class NamesRepository extends Repository {

    public function model() {
        return \App\Models\InnerDeviceNamesModel::class;
    }

    
}
